Bug 434486 - libpfm failed massrebuild attempt for GCC 4.3
Summary: libpfm failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libpfm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: William Cohen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:29 UTC by Jesse Keating
Modified: 2013-01-10 03:15 UTC (History)
1 user (show)

Fixed In Version: 3.3-0.080225.1.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-26 16:16:52 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:29:25 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=447201
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 William Cohen 2008-02-26 16:16:52 UTC
The rpm was updated to libpfm-3.3. The rpm successfully built Monday night in koji.

http://koji.fedoraproject.org/koji/buildinfo?buildID=39916


Note You need to log in before you can comment on or make changes to this bug.